.section-our-fishing {
  margin: 0 auto;
  padding: 1.25rem var(--wp--preset--spacing--35, 0.625rem) 1.875rem var(--wp--preset--spacing--35, 0.625rem);
  background-color: var(--wp--preset--color--background);

  @media screen and (min-width: 48rem) {
    max-width: 73.75rem;
    padding: 1.25rem var(--wp--preset--spacing--40, 0.9375rem) 1.875rem var(--wp--preset--spacing--40, 0.9375rem);
  }
}

.section-our-fishing__item-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;

  @media screen and (min-width: 30rem) {
    column-gap: calc(var(--wp--preset--spacing--35, 0.625rem) * 2);
  }

  @media screen and (min-width: 48rem) {
    column-gap: calc(var(--wp--preset--spacing--40, 0.9375rem) * 2);
  }
}

.section-our-fishing__item {
  display: block;
  position: relative;
  flex-basis: 100%;
  min-height: 18.75rem;
  margin-bottom: 1.25rem;
  transition: .5s;
  cursor: pointer;

  @media screen and (min-width: 30rem) {
    flex-basis: calc(50% - var(--wp--preset--spacing--35, 0.625rem));
    min-height: 13.75rem;
  }

  @media screen and (min-width: 48rem) {
    flex-basis: calc(33.33% - (var(--wp--preset--spacing--40, 0.9375rem) * 1.35));
    min-height: 11.458rem;
    margin-bottom: 1.875rem;
  }

  @media screen and (min-width: 61.25rem) {
    flex-basis: calc(33.33% - (var(--wp--preset--spacing--40, 0.9375rem) * 1.45));
    min-height: 15.125rem;
  }

  &:hover .section-our-fishing__item-title, /*updated*/
  &:focus-visible .section-our-fishing__item-title {
    background-color: rgba(2, 90, 28, 0.7);
  }

  &:hover .section-our-fishing__item-img img, /*updated*/
  &:focus-visible .section-our-fishing__item-img img {
    opacity: .75;
  }

  .section-our-fishing__item-img {
    position: relative;
    height: 100%;
    padding-top: 100%;

    & img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      transition: .5s;
      object-fit: cover;
    }
  }

  .section-our-fishing__item-title {
    display: flex;
    position: absolute;
    bottom: 0;
    left: 0;
    justify-content: center;
    width: 100%;
    height: 3.75rem;
    padding: 10px;
    background: rgba(163, 180, 1, 0.9);
    color: var(--wp--preset--color--brand-2-inv);
    transition: .5s;

    & h3 {
      margin-bottom: unset;
      line-height: 1.2rem;
      text-align: center;
      font-size: 1.05rem;
      font-weight: 400;

      @media screen and (min-width: 48rem) {
        font-size: 0.8rem;
      }

      @media screen and (min-width: 61.25rem) {
        font-size: 1.1rem;
      }
    }
  }
}

.section-our-fishing__content-group {
  margin: 0 auto;

  @media screen and (min-width: 48rem) {
    max-width: 86.721%;
    padding: 0 var(--wp--preset--spacing--40, 0.9375rem) 0 var(--wp--preset--spacing--40, 0.9375rem);
  }

  @media screen and (min-width: 61.25rem) {
    max-width: 82.9%;
    padding: 0;
  }

  .breadcrumb__content {
    margin-bottom: 1.25rem;
    padding-bottom: var(--wp--preset--spacing--35, 0.625rem);
    border-bottom: 0.063rem solid #dddddd;

    & li {
      padding: 0;
    }

    & li a {
      color: var(--wp--preset--color--brand-1, #025a02);
      text-decoration: none;

      &:hover, /*updated*/
      &:focus-visible {
        color: #000000;
      }
    }

    .breadcrumb-item + .breadcrumb-item::before {
      content: "»";
      margin: 0 0.3125rem;
      padding: 0;
    }

    .breadcrumb__container {
      display: block;
    }
  }
}

